Akeeba Backup a Joomla! 3.0.X

Martin Balcar
25. bře 2013 09:11 #105951
Zkoušeli jste někdo zálohovat novou Joomlu pomocí Akeeba Backup? A pokud ano, funguje vše ok?
Díky za info

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
25. bře 2013 09:13 #105952
Máte s tímto rozšířením nějaký konkrétní problém?

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Martin Balcar
25. bře 2013 09:17 #105953
Díky za reakci. Konkrétně mi to vyhazuje tuhle hlášku:

Fatal error: Call to protected method JRequest::_cleanVar() from context 'FOFInput' in /data/www/.../libraries/fof/input.php on line 39

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
25. bře 2013 09:28 - 25. bře 2013 09:31 #105954
A ta vaše Joomla 3.1.0 je čistá instalace, na čistý prázdný web, bez dalších rozšíření a úprav kódu? Akeeba je také v poslední verzi a hosting splňuje parametry pro Joomlu i Akeeba Backup?

Víte, že J3.x je betavezre a nemáte ji používat pro produkční stránky?

Viz. Google .

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Martin Balcar
25. bře 2013 09:33 #105955
Nějaká rozšíření tam mám, takže čisté to určitě není. Vím že je to STS verze a mám ji jen na testování, takže žádný průšvih to není.
Joomlu mám aktualizovanou na poslední verzi a Akeebu jsem stáhl z jejich stránek v CZ verzi.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
25. bře 2013 13:01 - 25. bře 2013 13:01 #105960
Odzkoušeno Joomla 3.0.3 a Akeeba Backup 3.7.4 , balíček češtiny je buď u Fenrise , nebo u autora . Vše bez problémů.

A jak jsem byl upozorněn Joomla 3.0.3 je stable a doporučena pro nové instalace. Joomla 3.1.0 je beta.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.